{% extends 'base.html.twig' %}
{% set reference = coOwnership %}
{% set origin = 'coOwnership' %}

{% block title %}{{ coOwnership.residenceName }}{% endblock %}

{% block body %}
    <h1>Résultat pour la subvention {{ test.grant }}</h1>
    {{ include('coOwnership/grant/result.html.twig') }}

{% endblock %}